issue 02/2020

février
janvier

2020
Effectuez une recherche dans les archives des news:
-> Accédez à toutes les archives des news <-


Bannister sous Intel
[par Emuzone] le 15 avril 2006

Et voilà, Richard à mis à jour pas moins de 25 de ses émulateurs qui deviennent maintenant compatibles avec les Mac sous Intel. Il en a aussi profité pour corriger quelques erreurs, comme des fuites mémoires, et ajoutés quelques fonctionnalités nottemment à Emulator Enhancer avec l’auto-fire.

Les émulateurs concernés sont :

- Arnold
- Boycott Advance
- BSNES
- fMSX
- Frodo
- Generator
- Genesis Plus
- Horizon
- Jum52
- KiGB
- MO5
- Mugrat
- Neopocott
- Nestopia
- O2Em
- Oric
- Oswan
- Rainbow
- SimCoupe
- SMS Plus
- TEO
- TGEmu
- Thom
- Vecx
- ViBE

PS : il faut MacOSX 10.4 pour ces émulateurs.